# setAudioCaptureVolume method Null safety

Future<void> setAudioCaptureVolume(

1. int volume

)

Set SDK capturing volume

Parameters:

volume Volume. Value range: 0–100

## Implementation

    Future<void> setAudioCaptureVolume(
        int volume // volume Volume. Value range: 0–100. Default value: 100
        ) {
      return _channel.invokeMethod('setAudioCaptureVolume', {
        "volume": volume,
      });
    }